.change_order_to_shipped_field .wc-radios li:first-child {display: none;}

.woocommerce-filters-date__content-controls {
	margin-top: 30px!important;
}

.woocommerce-filters-date__button-group {
	margin-top: 60px!important;
}

.woocommerce-segmented-selection__label {
	padding: 0 12px 0 36px!important;
}

.DayPickerNavigation_button {
	width: 30px!important;
	float: left!important;
}

.woocommerce-calendar__react-dates .DayPicker_weekHeader_li {
	display: inline-block;
}

.DayPickerNavigation {
	float: left!important;
	width: 100%!important;
}

.DayPicker_transitionContainer {
	float: left!important; 
	width: 100%!important;
}

.CalendarMonthGrid {
	width: 100%!important;
}

.woocommerce-calendar__inputs {
	float: left;
	  width: 100%;
	  display: block;
	  box-sizing: border-box;
}

.woocommerce-filters-date__content-controls.is-custom {
	margin-top: 100px!important;
}

.CalendarMonthGrid_month__horizontal {
	margin-bottom: 20px!important;
}

.column-order_number .order_status.small-screen-only {display: none!important;}

.wsa-notice {display: none!important;}

.notice {display: none!important;}

.notice-info {display: none!important;}